/* 우표포탈 웹표준 작업 */
/* 2008 /04/22 박효진 최초작성 */

/* eg stamp shop CSS */ 

.eg_stshop_topbg{
 width:662px;
 height:45px;
 float:left;
 margin:5px 0px 0px 0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_stshop_topbg.gif) no-repeat;
}
.eg_stshop_topbg select{
 width:80px;
 height:20px;
 font-size:0.9em;
 color: #518bdc;
 vertical-align:middle;
 margin:0px;
 padding:0px;
 background:#e3ecff;
}
.eg_stshop_selbox2{
 width:80px;
 height:20px;
 margin:11px 5px 0px 15px;
 padding:0px;
 float:left;
 display:block;
}

.eg_stshop_selbox{
 width:80px;
 height:20px;
 margin:11px 5px 0px 0px;
 padding:0px;
 float:right;
}
.eg_stshop_sch_bg{
 width:206px;
 height:20px;
 margin:12px 15px 0px 0px;
 padding:0px;
 float:right;
 display:block;
 background:url(/sp/images/eg/n_eg_topschbg.gif) no-repeat;
 text-align:right;
}
.eg_stshop_icon{
 width:662px;
 height:17px;
 margin:5px 0px 0px 0px;
 padding:0px;
 text-align:right;
 float:left;
}
.eg_stshop_icon li{
 list-style:none;
 display:inline;
 margin-right:15px;
}

.eg_main_stshopcol{
 width:662px;
 height:auto;
 margin:25px 0px;
 padding:0px;
 float:left;
}

.eg_stshop_maincol1{
 width:214px;
 height:240px;
 margin-right:6px;
 padding:0px;
 float:left;
}
.eg_stshop_maincol1 a:link{text-decoration:none;  color:#3469b4;}
.eg_stshop_maincol1 a:hover{text-decoration:none;  color:#3469b4;}
.eg_stshop_maincol1 a:visited{text-decoration:none;  color:#3469b4;}

.eg_stshop_maincol1 dt{
 width:214px;
 height:25px;
 display:block;
 margin:0px 0px 8px 0px;
 padding-top:11px;
 background:url(/sp/images/eg/n_eg_stshop_maintibg.gif) no-repeat;
 color:#3469b4;
 text-align:center;
 font-weight:bold;
}
.eg_stshop_maincol1 dd{
 width:214px;
 height:125px;
 display:block;
 margin:0px 0px 7px 0px;
 padding:0px;
 text-align:center;
}
.eg_stshop_maincol1 dd.ddtxt{
 width:214px;
 height:35px;
 display:block;
 margin:0px 0px 6px 0px;
 padding:0px;
 text-align:left;
 background:url(/sp/images/eg/n_eg_stshop_mainline.gif) repeat-x bottom;
}
.eg_stshop_maincol1 dd.ddtxt li{
 list-style:none;
 padding-left:10px;
 background:url(/sp/images/comm/bul_etc_liblu.gif) no-repeat 0px 5px;
}
.eg_stshop_maincol1 dd.ddtxt li span{
 color:#ff7800;
 font-weight:bold;
}

.eg_stshop_maincol1 dd.ddbtn{
 width:214px;
 height:20px;
 display:block;
 margin:0px;
 padding:0px;
}
.eg_stshop_maincol1 dd.ddbtn ul{
 width:55px;
 height:20px;
 margin:0px;
 padding:0px;
 float:left;
 display:block;
}
.eg_stshop_maincol1 dd.ddbtn ul li{
 list-style:none;
 padding:0px;
 display:block;
 margin-right:2px;
 margin-top:2px;
 float:left;
 vertical-align:middle;
}
.eg_stshop_maincol1 dd.ddbtn ul.stmainul2{
 width:145px;
 height:20px;
 margin:0px 0px 0px 13px;
 padding:0px;
}
.eg_stshop_maincol1 dd.ddbtn ul.stmainul2 li{
 list-style:none;
 padding:0px;
 display:inline;
 margin-right:5px;
 vertical-align:middle;
}
.eg_stshop_maincol1 dd.ddbtn ul.stmainul2 li.nomar{
 margin:0px;
}

.eg_all_sg_h5{
 width:662px;
 height:10px;
 float:left;
 padding:11px 0px 15px 0px;
 margin:0px;
 text-align:center;
 background:url(/sp/images/eg/n_eg_sgtop_titlebg.gif) no-repeat;
 color:#3469b4; 
 font-weight:normal;
 font-size:1em;
 font-weight:bold;
 }
 .eg_read_col2_btn{
 width:330px;
 height:25px;
 margin:0px 0px 0px 20px;
 padding-top:10px;
 float:left;
 text-align:right;
 background:url(/sp/images/eg/n_eg_sub_tableline.gif) repeat-x top;
}
 .eg_col1_imgbox_preview22{
 width:100%;
 height:auto;
 margin:25px 0px 0px 0px;
 padding:0px;
 text-align:center;
}
 .eg_col1_imgbox_preview22 span{
 display:inline;
 margin:0px 3px;
}
 .eg_col1_imgbox_preview22 span{
 display:inline;
 margin:0px 3px;
}
.eg_stshop_talinput{
 width:50px;
 height:14px;
 border:1px solid #cccccc;
 margin:0px;
 padding:2px 0px 0px 2px;
 font-size:1em;
 color:#666666;
}
.eg_read_stshopcontxt1{
 width:622px;
 height:auto;
 margin:0px 20px;
 padding:0px;
 font-size:1em !important;
 float:left;
}
.eg_read_stshopcontxt2{
 width:622px;
 height:auto;
 margin:10px 20px;
 padding:0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
}
.eg_read_stshopcontxt2 h5{
 width:612px;
 height:auto;
 margin:10px 0px;
 padding-left:10px;
 color:#000000;
 font-size:1em;
 background:url(/sp/images/comm/bul_5dp.gif) no-repeat 0px 5px;
}
.eg_read_stshopcontxt2 p{
 margin:25px 0px;
}
.eg_read_stshopcontxt1 th{
 width:157px;
 height:27px;
 margin:0px;
 padding:3px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_thbg1.gif) no-repeat;
 font-weight:normal;
 text-align:left;
 vertical-align:top;
}
.eg_read_stshopcontxt1 th.th2{
 width:94px;
 height:24px;
 margin:0px;
 padding:3px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_thbg2.gif) no-repeat;
 font-weight:normal;
 text-align:left;
}
.eg_read_stshopcontxt1 td{
 width:453px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg1.gif) no-repeat;
 text-align:left;
}
.eg_read_stshopcontxt1 td.td2{
 width:166px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg2.gif) no-repeat;
 text-align:left;
}
.eg_read_stshopcontxt1 td.td3{
 width:161px;
 height:27px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg3.gif) no-repeat;
 text-align:left;
}
.eg_read_stshopcontxt1 td.td4{
 width:453px;
 height:54px;
 margin:0px;
 padding:4px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg1_2.gif) no-repeat;
 text-align:left;
 vertical-align:top;
 line-height:120%;
}

